Account
Get account
GET
The person the API key belongs to, and the workspace it works in by default.
apiKeyheader
AuthorizationBearer <token>A Poko API key (poko_live_…) from Poko Motion → Settings → API.
Success
application/json- response
success?booleandata?curl -X GET 'https://api.poko.video/api/me'Example Response
{ "success": true, "data": { "id": "user_2Nf7QxKp4TzLm9WbRc3HvYd8EaJ", "name": "Jordan Lee", "firstName": "Jordan", "lastName": "Lee", "username": null, "email": "person@example.com", "imageUrl": "https://img.example.com/eyJ0eXBlIjoicHJveHkifQ", "hasImage": true, "createdAt": 1772000000000, "workspaceId": "Wk7pQ2xR", "keyScope": "user" }}